--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Try to save Cookies to the file specified in set_cookie_store. Unexpected error will be raised if you don't call set_cookie_store first. (interface mismatch between WebAgent::CookieManager implementation)
full_name: HTTPClient#save_cookie_store
is_singleton: false
name: save_cookie_store
params: ()
visibility: public
